program Life;

uses
  Forms,
  AppMainForm in 'AppMainForm.pas' {MainForm},
  AppDocument in 'AppDocument.pas',
  VLFObjects in 'VLFObjects.pas',
  VLFMapForm in 'VLFMapForm.pas' {MapForm},
  VLFGraphForm in 'VLFGraphForm.pas' {GraphForm},
  VLFOptionsForm in 'VLFOptionsForm.pas' {OptionsForm},
  VLFSplashScreen in 'VLFSplashScreen.pas' {SplashScreen},
  Document in 'Document.pas',
  AboutDlg in 'AboutDlg.pas' {AboutDlg},
  VLFToolsForm in 'VLFToolsForm.pas' {ToolsForm},
  DoubleLinkedList in 'DoubleLinkedList.pas',
  VLFDebugForm in 'VLFDebugForm.pas' {DebugForm},
  Cursors in 'Cursors.pas',
  RegistryEx in 'RegistryEx.pas',
  VLFNewForm in 'VLFNewForm.pas' {NewForm},
  Prefs in 'Prefs.pas',
  Tahoma in 'Tahoma.pas',
  zlib in 'zlib\ZLIB.PAS';

{$R *.RES}
{$R Misc.res}

begin
  Application.Initialize;
  Application.Title := 'The Life!';
  SplashScreen := TSplashScreen.Create(Application);
  SplashScreen.Show;
  SplashScreen.Update;
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TMapForm, MapForm);
  Application.CreateForm(TGraphForm, GraphForm);
  Application.CreateForm(TOptionsForm, OptionsForm);
  Application.CreateForm(TToolsForm, ToolsForm);
  Application.CreateForm(TDebugForm, DebugForm);
  Application.CreateForm(TNewForm, NewForm);
  Application.Run;
end.
 